<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboFollowerLoadingScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Babo Follower Loading. Current Version =</Source>
      <Dest>Babo Follower ローディング　現在のVersion =</Dest>
    </String>
  </Content>
</SSTXMLRessources>